using System.Data.Common;
using Microsoft.EntityFrameworkCore;

namespace YGNT.Exam.EntityFrameworkCore
{
    public static class ExamDbContextConfigurer
    {
        public static void Configure(DbContextOptionsBuilder<ExamDbContext> builder, string connectionString)
        {
            builder.UseMySql(connectionString);
        }

        public static void Configure(DbContextOptionsBuilder<ExamDbContext> builder, DbConnection connection)
        {
            builder.UseMySql(connection);
        }
    }
}
